View Issue Details

IDProjectCategoryView StatusLast Update
0002144SOGoWeb Mailpublic2013-01-11 13:42
Reporterkrpi Assigned Tofrancis  
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.3a 
Fixed in Version2.0.4 
Summary0002144: displayremoteinlineimages_always - error when loading mail with html images
Description

When is setup display remote images: displayremoteinlineimages_always, loading message with images cause error in MailerUI.js:

IE 8 error:
Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)
Timestamp: Tue, 11 Dec 2012 05:23:37 UTC

Message: 'null' is null or not an object
Line: 1594
Char: 5
Code: 0
URI: https://XXserver-addressXX/SOGo.woa/WebServerResources/MailerUI.js?lm=1354990097

When this problem happen, I cannot delete message with keyboard - delete. Message is back when i reload page.

Thanks for the help.

Additional Information

Line: 1594 with char 5 is:
loadImagesButton.setStyle({ display: 'none' });

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-12-11 00:31 krpi New Issue
2013-01-11 13:42 francis Note Added: 0005145
2013-01-11 13:42 francis Status new => resolved
2013-01-11 13:42 francis Fixed in Version => 2.0.4
2013-01-11 13:42 francis Resolution open => fixed
2013-01-11 13:42 francis Assigned To => francis